import request from '@/utils/request'

export function getWfBySwsId(params) { return request({ url: '/slgc/water-source/getWfBySwsId', method: 'get', params }) }
export function getSydByswsId(params) { return request({ url: '/slgc/water-source/getSydByswsId', method: 'get', params }) }
export function getAllSWS(params) { return request({ url: '/slgc/water-source/getAllSWS', method: 'get', params }) }
export function updatePoint(data) { return request({ url: '/slgc/water-source/updatePoint', method: 'post', params: data }) }
export function sumcyear(params) { return request({ url: '/slgc/water-source/sumcyear', method: 'get', params }) }
export function getAreaByType(params) { return request({ url: '/slgc/water-source/getAreaByType', method: 'get', params }) }
export function getPoint(params) { return request({ url: '/slgc/water-source/getPoint', method: 'get', params }) }
